html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  font-family: "微软雅黑","宋体";
  font-weight: normal;
  color: #222222;
  border: none;
  vertical-align: baseline;
}
em {
  font-style: normal;
}
i {
  font-style: normal;
}
body {
  font-size: 16px;
}
ul,
ol {
  list-style: none;
}
.new_ciyu_wen ul {
	text-indent: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1.5rem;
}
input,
button,
textarea,
select,
input:focus,
textarea:focus {
  background: none;
  outline: none;
}

textarea {
  resize: none;
  overflow: auto;
}

select {
  border: none;
}

a,
button {
  cursor: pointer;
}

a {
  color: #222222;
  text-decoration: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}


table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
} */

a,
button,
input,
optgroup,
select,
textarea {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a,
img {
  -webkit-touch-callout: none;
}
video,
img {
  vertical-align: top;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  display: block;
  margin: 0;
  padding: 0;
}
mark {
  background: none;
}
sub,
sup {
  vertical-align: baseline;
}
:link,
:visited,
ins {
  text-decoration: none;
}
:focus {
  outline: 0;
}
.fl {
  float: left;
}

.fr {
  float: right;
}
.margin-t_20px{
  margin-top: 20px;
}
.margin-t_10px{
  margin-top: 10px;
}
.width_50b{
  width: 50% !important;
}
.chaochuyinchang{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.text-align_l{
  text-align:left!important;
}
.text-align_c{
  text-align:center!important;
}

.colors a{
  background: #3397db!important;
  color: #ffffff!important;
}
.block{
  display: block!important;
}
.display_none{
  display: none;
}
.qiehuanxuanzhong .yingcang{
  display: none;
}

.clearfloat:after {
  display: block;
  clear: both;
  content: "";
  visibility: hidden;
  height: 0
}

.clearfloat {
  zoom: 1
}


.clearoutline:focus {
  outline: none;
}

.bm20{
  margin-bottom: 20px;
}

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       
*{
  padding: 0;
  margin: 0;
}

img{
  width: 100%;
  height: 100%;
}

body{
  background: url(/style/home_new/img/1.png) no-repeat #ffffff;
  background-size: 100% 598px;
}
.body {
    background-color: #3397db;
    height: 40px;
}
.body .f_ul{
  width: 1200px;
  margin: 0 auto;
  height: 40px;
}
.body ul{
  float: left;
}
.body ul li,.body ul span{
  float: left;
}

.body ul li a,.body ul span{
  color:#fff;
  font-family: "宋体";
  font-size: 14px;
  line-height: 40px;
  margin: 0 5px;
  text-align: center;
}
.ts{
  float: right;
  margin: 8px 0;
}
.ts a{
  width: 93px;
  height: 24px;
  float: left;
  display: block;
  margin-left: 10px;
  position: relative;
  text-indent: 9999px;
  overflow: hidden;
}
.ts_1{
  background: url(/style/home_new/img/icon_ts.png);
}
.ts_2{
  background: url(/style/home_new/img/icon_tg.png);
}

.logo{
  width: 830px;
  margin: 60px auto 0 auto;
  display: block;
}
.lg_a{
  width: 151px;
  height: 60px;
  display: block;
  overflow: hidden;
  float: left;
}
.seach{
  width: 560px;
  height: 50px;
  float: right;
  border-radius: 40px;
  padding-left: 50px;
  background: url(/style/home_new/img/seach2.png) no-repeat 20px center #fff;
}
.seach_w{
  padding: 5px ;
  height: 40px;
}
.text{
  line-height: 40px;
  width: 400px;
  float: left;
}
.button{
  width: 115px;
  height: 40px;
  display: block;
  background: #66b7dc;
  float: right;
  border-radius: 40px;
  font-size: 16px;
  font-weight: normal;
  color:#fff;
}
.gjc{
  width: 1200px;
  text-align: center;
  justify-content: center;
  margin: 40px auto;
}
.gjc a{
  padding: 10px 20px;
  background-color: rgba(0, 0, 0, 0.2);
  display: inline-block;
  border-radius: 40px;
  color:#fff;
  margin: 0 5px;
}
.gjc a:hover{
  background: #339dff;
}

/*content*/
.kk {
  display: none;
}
.content{
  width: 1200px;
  margin: 0 auto;
  margin-top: 20px;

}
.one,.two,.three{
  display: inline-block;
  margin-bottom: 20px;
}

/*模块1*/
/*banner*/
.tag1{
  float: right;
  margin-left: 30px;
  width: 490px;
}
#itemLun .swiper-container-horizontal{
  width: 490px;
  height: 288px;
}
#itemLun .swiper_image .bottom_text {
  width: 96%;
  height: 37px;
  background-color: rgba(100, 92, 87, 0.6);
  padding: 0 2%;
  line-height: 37px;
  color: #ffffff;
  text-align: center;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1200;
}
.tag1 .a{
  width: 490px;
  height: 254px;
  display: block;
  overflow: hidden;
  border-radius: 6px;
}
.hots{
  margin: 14px 0;
}
.hots p{
  width: 20px;
  height: 44px;
  display: block;
  float: left;
  background-color: #2bbb61;
  text-align: center;
  color:#fff;
  padding: 5px;
  border-radius: 8px;
}
.hots ul {
  float: left;
  width: 450px;
  margin-left: 10px;
}
.hots ul li{
  float: left;
  line-height: 28px;
  width: 205px;
  padding-left: 15px;
  margin-right: 10px;
}
.hots ul li a{
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: normal !important;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  font-weight: bold;
  
}
.hots ul li:nth-child(2n){
  margin-right: 0 !important;
}
.tag2{
  width: 285px;
  float: left;
}

.tag2 p .a,.tag3 p .a{
  font-weight: bold;
  color:#333;
  font-size: 20px;
  font-weight: bold;
  background: url(/style/home_new/img/icon_a_2.png)no-repeat left center;
  margin-left: 10px;
  padding-left: 30px;
}
.tag2 p .m{
  float: right;
  color: #666;
  line-height: 26px;
  text-align: center;
  font-family: 宋体;
  font-size: 12px;
  color: #999;
  background: url(/style/home_new/img/more.png) no-repeat center center;
  background-size: 20px 5px;
  text-indent: -9999px;
  width: 30px;
}
.ul4{
  display: inline-block;
}
.ul4 li {
  width: 285px;
  display: inline-block;
  float: left;
}
.ul4 li em{
  width: 18px;
  height: 18px;
  display: block;
  float: left;
  text-align: center;
  line-height: 20px;
  margin-right: 10px;
  background: #ededed;
  border-radius: 4px; 
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 2px;
}
.ul4 li a{
  font-size: 16px;
  color:#333;
  line-height: 20px;
  overflow: hidden;
  width: 238px;
  float: left;
  height: 20px;
  display: block;
}
.ul4 li a:hover{
  color:#339dff;
  text-decoration: underline;
}
.c1 {
    background: #3397db!important;
    color: #ffffff!important;
}
.c2{
  background: #26c356 !important;
  color: #ffffff!important;
}
.c3{
  background: #efdc31 !important;
  color: #ffffff!important;
}
.ul4 li{
  line-height: 20px;
  margin-top: 15px;
}

/**/
.w880{
  width: 805px;
  background-color: #fff;
  display:inline-block;
  padding: 30px;
  border-radius: 8px;
  float: left;
  height: 330px;
}


/*热门*/
.hot{
  font-size: 20px;
  font-weight: bold;
  color: #333;
  position: relative;
  float: left;
  width: 285px;
  height: 46px;
  line-height: 46px;
  background-color: #f6f6f6;
  border-radius: 8px;
}


/*tag3*/
.tag3{
  float: left;
  width: 255px;
  padding: 30px 30px 34px 30px;
  background-color: #fff;
  border-radius: 8px;
  margin-left: 20px;
}
.tag3 .hot{
  width: 255px !important;
}
.b20{
  margin-bottom: 20px;
  width: 100%;
  display: inline-block;
  padding-bottom: 20px;
  border-bottom: 1px solid #ebebeb;
}
.ul5{
  float: left;

}
/*footer*/
.footer img{
  justify-content: center;
}

.ul5 li{
  line-height: 20px;
  margin-top: 15px;
  width: 100%;
  display: inline-block;
  float: left;
  position: relative;
}
.ul5 li a{
  float: left;
  width: 210px;
  height: 20px;
  display: block;
  overflow: hidden;
  color:#666;
  text-indent: 15px;
  font-size: 16px;
}
.ul5 li a:hover{
  color:#339dff;
  text-decoration:underline;
}
.ul5 li p{
  float: right;
  font-size: 12px;
  color:#999;
}

.ul5 li a::before{
  content: '';
  background-color: #d3d2d2;
  width: 6px;
  height: 6px;
  border-radius: 40px;
  display: block;
  position: absolute;
  left: 0;
  top: 7px;
}
.hots{
  float: left;
}
.two{
  padding: 30px;
  background-color: #fff;
  border-radius: 8px;
  width: 1140px;
}
.two_top{
  display: inline-block;
  width: 100%;
}
.two_top .a{
  font-weight: bold;
  font-size: 20px;
  background: url(/style/home_new/img/icon_a_2.png) no-repeat left center #fff;;
  background-size: 26px 26px;
  padding-left: 30px;
  float: left;
}
.two_top .m,.hota .m{
  float: right;
  line-height: 26px;
  text-align: center;
  font-family: 宋体;
  font-size: 12px;
  color: rgb(153, 153, 153);
  text-indent: -9999px;
  width: 30px;
  background: url(/style/home_new/img/more.png) center center / 20px 5px no-repeat;
}
.u1,.class{
  float: left;
  margin-top: 20px;
}
.u1 li,.class_1{
  float: left;
  margin-right: 32px;
  width: 260px;
  height: 133px;
}
.u1 li:nth-child(4),.class_1:nth-child(4){
  margin-right: 0 !important;
}
.u1 li a span {
  position: relative;
  top: -86px;
  left: 83px;
  z-index: 999;
  color: #ebebeb;
  font-size: 29px;
  font-weight: bold;
  text-shadow: 3px 2px 4px black;
}
.u1 li a img{
  border-radius: 8px;
}
.class_1 {
  height: auto !important;
  float: left;
}
.class_1 p{
  padding-left: 30px;
  line-height: 30px;
  font-weight:bold;
}

.class_1 p.p1{
  background: url(/style/home_new/img/icon_a_4.png) left center no-repeat;
}
.class_1 p.p2{
  background: url(/style/home_new/img/icon_a_5.png) left center no-repeat;
}
.class_1 p.p3{
  background: url(/style/home_new/img/icon_a_6.png) left center no-repeat;
}
.class_1 p.p4{
  background: url(/style/home_new/img/icon_a_7.png) left center no-repeat;
}

.class_1 .a{
  margin-top: 5px;
  display: inline-block;
}
.class_1 .a a{
  float: left;
  margin-right: 10px;
  font-size: 14px;
  color:#999;
 line-height: 20px;
}
.two_top .x{
  float: right;
  font-size: 12px;
  color:#999;
  line-height: 26px;
}
/*tag6*/
.tag6 {
  width: 1138px;
  padding: 30px;
  background-color: #fff;
  border-radius: 8px;
  display: inline-block;
  float: left;
}
.tag6 .hota .a{
  font-weight: bold;
  font-size: 20px;
  background: url(/style/home_new/img/icon_a_8.png) no-repeat left center;
  background-size: 26px 26px;
  padding-left: 30px;
  float: left;
}
.tag6 .hota ul{
  float: left;
  margin-left: 40px;
}
.tag6 .hota ul li{
  float: left;
  line-height: 26px;
  margin-left: 10px;
}
.tag6 .hota ul li a{
  border-radius: 30px;
  background:#f1f1f1;
  font-size: 14px;
  padding: 4px 15px;
}
.tag6 .hota ul li a:hover{
  background-color: #339dff;
  color:#fff !important;
}
/*栏目*/
.idnex_zi{display: flex;
  width: 103%;
  flex-wrap: wrap;
  flex-direction: row;}
.idnex_zi > a{background: #f7f7f7;
  padding: 11px;
  border-radius: 5px;
  margin-right: 22px;
  margin-top: 15px;color: #333;}

/*tag4*/
.tag4 {
  width: 805px;
  padding: 30px;
  background-color: #fff;
  border-radius: 8px;
  display: inline-block;
  float: left;
}
.tag4 .hota .a{
  font-weight: bold;
  font-size: 20px;
  background: url(/style/home_new/img/icon_a_8.png) no-repeat left center;
  background-size: 26px 26px;
  padding-left: 30px;
  float: left;
}
.tag4 .hota ul{
  float: left;
  margin-left: 40px;
}
.tag4 .hota ul li{
  float: left;
  line-height: 26px;
  margin-left: 10px;
}
.tag4 .hota ul li a{
  border-radius: 30px;
  background:#f1f1f1;
  font-size: 14px;
  padding: 4px 15px;
}
.tag4 .hota ul li a:hover{
  background-color: #339dff;
  color:#fff !important;
}

.u7{
  width: 155px;
  float: left;
}
.u7 li{
  width: 155px;
}
.u7 li:nth-child(2){
  margin-top: 20px;
}
.u7 li a{
  width: 155px;
  height: 90px;
  border-radius: 4px;
  overflow: hidden;
  display: block;
}
.u7 li p{
  line-height: 30px;
  height: 30px;
  text-align: left;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.u8{
  float: left;
  width: 220px;
  margin-left: 10px;
}
.u8 li{
  line-height: 20px;
  margin-bottom: 10px;
  width: 100%;
  display: inline-block;
  float: left;
  position: relative;
}
.u8 li:nth-child(9){
  margin-bottom: 0 ;
}
.u8 li a{
  float: left;
  width: 220px;
  height: 20px;
  display: block;
  overflow: hidden;
  color:#333;
  text-indent: 15px;
  font-size: 16px;
}
.u8 li a:hover{
  color:#339dff;
  text-decoration:underline;
}
.u8 li p{
  float: right;
  font-size: 12px;
  color:#999;
}
.u8 li a::before{
  content: '';
  background-color: #3397db;
  width: 6px;
  height: 6px;
  border-radius: 40px;
  display: block;
  position: absolute;
  left: 0;
  top: 7px;
}
.u_left{
  margin-right: 30px;
  display: block;
  float: left;
  width: 387px;
}
.u_left:nth-child(2){
margin-right: 0;
}
.two-2{
  margin-top: 20px;
}
.u_left .p{
    font-size: 16px;
    font-weight: bold;
    color: #333;
    position: relative;
    float: left;
    width: 387px;
    height: 40px;
    line-height: 40px;
    background-color: #f6f6f6;
    border-radius: 8px;
    position:relative;
    text-indent: 30px;
}
.u_left .p::before{
  content: '';
  background-color: #3397db;
  width: 6px;
  height: 22px;
  border-radius: 40px;
  display: block;
  position: absolute;
  left: 14px;
  top: 9px;
}
.u9{
  width: 387px;
  float: left;
}
.u9 li{
  margin-top: 10px;
  width: 387px;
  float: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.u9 li a{
  float: left;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}
.u9 li a:hover{
  color:#339dff
}
.u9 li em{
  float: right;
  font-size: 12px;
  color:#999
}
.news{
  width: 100%;
  float: left;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ebebeb;
}
.news p{
  font-size: 16px;
  font-weight: bold;
  margin:10px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news .newstupian{
  height: 173px;
  border-radius: 5px;
}
.news em{
  margin-top: 10px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: normal !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 14px;
  color:#999
}
.u10{
  padding: 30px 30px 10px 30px;
}
.u10 .ul4 li{
 margin-top: 0px;
 margin-bottom: 15px;
}
.yl{
  margin-top: 10px;
}
.yl a{
  float: left;
  margin-right: 15px;
  font-size: 14px;
  line-height: 24px;
}
/*footer*/

.footer {
  text-align: center;
  background: #363d4d;
  line-height: 24px;
  padding: 10px 0;
}
.footer p {
  text-align: center;
  color: #c7c7c7;
  font-size: 12px;
}
.footer p a {
  color: #c7c7c7;
  padding: 0 2px;
}
.footer_two_1,.footer_two_1 a{
  font-size: 12px;
  color:#fff;
}

/*内容页面*/
.top,.footer{
  background-color: #272c30;
}

.nav-top,.nav ul,.tab{
  width: 1200px;
  margin: 0 auto;
}
.top_nav{
  padding: 20px 0;
  width: 100% !important;
  background: url(/style/home_new/img/1.png) no-repeat;
}
.nav-top li,.logo-ul li{ 
  float: left;
}
.nav-top li a{
  color:#fff;
  font-size: 12px;
  line-height: 24px;
  margin-right: 10px;
}
.logo-nav{
  margin: 0 auto;
  display: flex;
  width: 1200px;
  justify-content: space-between;
  align-items: center;
}
.logos{

  margin-right: 40px;
}
.logo-ul li{
  line-height: 30px;
  margin-left: 20px;
}
.logo-ul li a{
  font-size:14px;
  color:#666;
}
.logo-ul li a,.submit{
  margin: 16px 0;
  display: block;
}
.submit a{
  background-color: #2bbb61;
  color:#fff !important;
  line-height: 30px;
  display: block;
  padding: 0 5px;
  float: left;
  margin-left: 10px;
  border-radius: 4px;
  text-decoration: none;
}
.submit a:hover{
  opacity: 0.8;
}
.submit a.c{
  background-color: #ff7b33;
  color:#fff !important;
  text-decoration: none;
}
.nav{
  background-color: #3397db;
}
.nav ul{
  line-height: 44px;
  display: flex;
  height: 44px;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
.nav ul li{
  float: left;
}
.nav ul li a{
  padding: 0 10px;
  color:#fff;
}
.nav ul .click{
  background-color: #66b7dc;
}
.span,.sidenav{
  display: none;
}
img{
  width: 100%;
}
/**/
.ul-a li {
  display: block;
  float: left;
  line-height: 24px;
  color: #666666;
  margin-left: 10px; 
  border: 1px solid #ebebeb;
  padding: 2px 20px;
  border-radius: 40px;
  background-color: #f1f1f1;
}
.ul-a li a {
  background: url(/style/home_new/img/Slice4.png) no-repeat center left;

  padding-left: 16px;
  font-size: 14px;
}
.ul-a li:nth-child(2) a {
  background: url(/style/home_new/img/Slice5.png) no-repeat center left;

  padding-left: 20px;
}
.ul-a li:nth-child(3) a {
  background: url(/style/home_new/img/Slice3.png) no-repeat center left;
  background-size: 16px 16px;
  padding-left: 20px;
}
.ul-a li:nth-child(4) a {
  background: none;
  padding: 0 10px !important;
  font-size: 14px;
  color: #fff;
}
.n_body{background:  #eee;}
/*from*/
.bj{
  background-color: #eee;
}
.from{
  width: 300px;
  background: #f1f1f1;
  margin: 16px 0;
  line-height: 32px;
  border-radius: 30px;
}
.from .text{
  margin-left: 15px;
}
.from .button{
  width: 62px;
  height: 32px;
  float: right;
  background: url(/style/home_new/img/seach.png) no-repeat center center #ff8b14;
  border-radius: 60px;
}
/*面包屑*/
.Bread{
  width: 1200px;
  margin: 0 auto;
  line-height: 50px;
}
.Bread .dqwz{
  font-size: 14px;
}
.Bread a{
  font-size: 14px;
}
.Bread span{
  font-family: 宋体;
}
.Bread h2,.Bread h1{
  font-size: 14px;
  display:inline;
}
/*列表页面*/
.list{
  width:1200px;
  margin:0 auto;
}
.list .list_one {
  float: left;
  margin-top: 20px;
  width: 100%;
}
.list .list_one a:nth-child(1){
  width: 80px;
  height: 32px;
  display: block;
  float: left;
  background-color: #3397db;
  text-align: center;
  line-height: 32px;
  border-radius: 4px;
  color:#fff;
  border: 0 !important;
}
.list .list_one a{
  height: 30px;
  border: 1px solid #ebebeb;
  line-height: 30px;
  float: left;
  border-radius: 4px;padding: 0 10px;
  margin-right:10px;
  font-size: 14px;
}
.catlist{
  width:1140px;
  margin:0 auto;
}
.catlist .catlist_one a{
  height: 30px;
  border: 1px solid #ebebeb;
  line-height: 30px;
  float: left;
  border-radius: 4px;padding: 0 10px;
  margin-right:10px;
  font-size: 14px;
  margin-bottom: 10px;
}
.catlist .catlist_one a:hover{
  background-color: #3397db;
  color:#fff;
}
.ul9 {
  float: left;
  width: 100%;
  margin: 10px 0;
}
.ul9 p.shiren{
  text-align: center;
  margin-top: 15px;
}
.ul9 p.shiren img{
  max-width: 150px!important;
  height: unset!important;
}
.ul9 li{
  float: left;
  line-height: 26px;
  margin-right: 10px;
  margin-top: 10px;
}
.ul9 li a{
  border-radius: 30px;
  background:#f1f1f1;
  font-size: 14px;
  padding: 4px 15px;
}
.ul9 li a:hover{
  background-color: #339dff;
  color:#fff !important;
}
.list .tag4 .hots{
  width: 100%;
  display: inline-block;
}
.ms{
  float: left;
  line-height: 30px;
}
.ul11{
  margin-top: 20px;
  width: 100%;
  display: inline-block;
  padding-top: 20px;
  border-top: 1px solid #ebebeb;
}
.ul11{
  display: inline-block;
}
.ul11 li{
  width: 100%;
  float: left;
}
.ul11 li .img{
  float: left;
  margin-right: 20px;
  width: 150px;
  overflow: hidden;
  height: 100px;
  border-radius: 6px;
}
.ul11 li .title{
  color:#000;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 6px;
  display: block;
  margin-top: 5px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: normal !important;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  justify-content: center;
}
.ul11 li .d {
  margin-top: 10px;
  height: 16px;
  overflow: hidden;
}
.ul11 li .d em,.ul11 li .d a{
float: left;
margin-right: 20px;
font-size: 12px;
color:#999
}
.ul11 li p{
  font-size: 14px;
  color:#999;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: normal !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  justify-content: center;
  line-height: 25px;
  margin-top: 15px;
}
.ul11 li{
  padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #ebebeb;
}


/*page*/
.qm-pg{
  width: 100%;
  margin: 10px 0;
  text-align: center;
}
.qm-pg a{
  width: 36px;
  display: inline-block;
  border: 1px solid #ebebeb;
  background-color: #f8f8f8;
  margin-right: 5px;
  border-radius: 4px;
  text-align: center;
  line-height: 36px;
}
.qm-pg a:hover,.qm-pg a.c{
  background-color: #2bbb61;
  color:#fff !important;
  border: 1px solid #339dff;
}
.qm-pg a:hover{
  text-decoration: none !important;
}
.qm-pg .pg{
  padding: 0 10px;
}
.left{
  width: 880px;
  float: left;
  min-height: 500px;
}
.right{
  width: 300px;
  float: right;
}
.right .tag3 {
  margin-bottom: 20px;
  margin-left: 0;
}
.ul12{
  display: inline-block;
}
.ul12 li {
  width: 260px;
  display: inline-block;
  float: left;
  margin-top: 16px;
}
.ul12 li em{
  width: 18px;
  height: 18px;
  display: block;
  float: left;
  text-align: center;
  line-height: 20px;
  margin-right: 10px;
  background: #ededed;
  border-radius: 4px; 
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 2px;
}
.ul12 li a{
  font-size: 16px;
  color:#333;
  line-height: 20px;
  overflow: hidden;
  width: 230px;
  float: left;
  height: 20px;
  display: block;
 
}
.ul12 li a:hover{
  color:#339dff;
  text-decoration: underline;
}
.tag3 .hot_zz .a{
  margin-left: 0 !important;
}
/*tag*/
.tag{
  margin-right: 10px;
  line-height: 22px;
  display: inline-block;
  margin-top: 20px;
  width: 100%;
}
.tag a{
  white-space: nowrap;
  padding: 2px 5px;
  background: #efefef;
  float: left;
  margin: 0 5px 5px 0;
  border-radius: 6px;
  font-size: 13px;
  color: #333;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.tag5{
  width: 820px;
  padding: 30px;
  background-color: #fff;
  border-radius: 8px;
  display: inline-block;
  float: left;
}
/*内容*/
.content-view{
  width: 820px;
  background-color: #fff;
  display:inline-block;
  padding: 30px;
  border-radius: 8px;
  float: left;
  margin-bottom: 20px;
}
.content-view h1{
  text-align: center;
  font-weight: 700;
  margin: 20px 0 10px 0;
  font-size: 34px;
  word-break: break-word;
}

.content-view .em{
  text-align: center;
  width: 100%;
  display: block;
  color:#999;
  font-size: 12px;
}
.content-view span.miaoshu{
  color: #0e90d2;
}
.content-view .answer p {
  width: 100%;
  word-break: break-all;
  overflow: hidden;
}
.content-view .answer .huida{
  display: flex;justify-content: space-between;margin-bottom: 10px;
}
.content-view .answer .huida span {
  color: #a7a7a7;
}
.content-view .answer .huida .caina {
  padding: 3px 5px;
  background-color: #0e90d2;
  border-radius: 4px;
  color: #FFF;
}
.view-content{
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #ebebeb;
  word-break: break-word;
}
.view-content .btn_chakan {
  width: 202px;
  height: 44px;
  border: 1px solid #3397db;
  border-radius: 5px;
  line-height: 44px;
  text-align: center;
  color: #3397db;
  font-size: 18px;
  margin: 0 auto;
}
.view-content .answer-list {
  background-color: #f7f7f7;
  padding: 10px;
  text-align: center;
  display: none;
  font-size: 20px;
  font-weight: bold;
}
.view-content p img{
  max-width: 400px!important;
  margin: 0 auto;
  height: auto;
  display: block;
  border-radius: 10px;
}
.view-content h3{
  margin-bottom: 20px;
}
.view-content h2{
  font-size: 24px;
  margin: 10px 0;
  font-weight: bold;
  color: #3397db;
}
.view-content p{
  font-size: 18px;
  text-indent: 2em;
  line-height: 36px;
  margin-bottom: 10px;
}
.view-content table,.view-content table tbody,.view-content table tr,.view-content table td{
  border:1px solid #000;
}
.xia{
  padding-top: 20px;
  border-top:1px solid #ebebeb;
  margin-top: 20px;
  display:inline-block;
  width: 100%;
}
.xia a{
  color:#2257a7 !important;
  max-width: 335px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.xia em{
  float: left;
}
.b{
  border-left: 4px solid #0094FF;
  text-indent: 10px !important;
  display: block;
  margin-bottom: 16px;
  font-size: 20px;
}
.b-ul {
  width: 790px;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin-bottom: 20px;
}
.b-ul li{
  float: left;
    width: 240px;
    margin-right: 20px;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    margin-bottom: 4px;
    padding-left: 10px;
    text-indent: 5px;
    background: url(/style/home_new/img/yq.png) no-repeat center left;
}
.b-ul li:nth-child(3n){
  margin-right: 0;
}
.content-view .p{
  text-indent: 0 !important;
  font-size: 12px;
  color: #999;
}

.ul13{
  float: left;

}
.ul13 li{
  line-height: 20px;
  margin-top: 16px;
  width:395px;
  display: inline-block;
  float: left;
  position: relative;
  margin-right: 30px;
  overflow: hidden;
}
.ul13 li:nth-child(2n){
  margin-right: 0 !important;
}
.ul13 li a{
  float: left;
  /*width: 210px;*/
  height: 20px;
  display: block;
  overflow: hidden;
  color:#666;
  text-indent: 15px;
  font-size: 16px;
}
.ul13 li a:hover{
  color:#339dff;
  text-decoration:underline;
}
.ul13 li p{
  float: right;
  font-size: 12px;
  color:#999;
}

.ul13 li a::before{
  content: '';
  background-color: #d3d2d2;
  width: 6px;
  height: 6px;
  border-radius: 40px;
  display: block;
  position: absolute;
  left: 0;
  top: 7px;
}
.content .k{
  margin-bottom:20px;
}
.icon_zz{
  background: url(/style/home_new/img/icon_a_3.png)no-repeat left center !important;
}
.icon_zz2{
  background: url(/style/home_new/img/icon_fl.png)no-repeat left center !important;
}
.icon_zz3{
  background: url(/style/home_new/img/icon_a_3.png)no-repeat left center !important;
}
/* 栏目 */
.sidenav h3{
  position: absolute;
  top: 1.25rem;
  left: 1.25rem;
  padding-left: 0.5rem;
  border-left: 4px solid #2bbb61;
  color: #333;
  font-size: 1rem;
  display: block;
  line-height: 1.25rem;
}
.sidenav {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 99;
  top: 0;
  left:-200%;
  background-color: #fff ;
  overflow-x: hidden;
  transition: 0.5s;
  text-align: center;
}
.sidenav::-webkit-scrollbar{
  display: none;
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  padding: 0.5rem 2rem 0.5rem 0.5rem;
  position: absolute;
  top: 0;
  right: -0.75rem;
  color: #333;
  font-size: 2.25rem;
}
.bottom-a{
   display: none;
}
.jz751-h5-a1 ul{
  margin: 0 1.25rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}
.jz751-h5-a1 ul li{
  margin-right: 0.625rem;
  background-color: #2bbb61;
  margin-bottom: 0.625rem;
  border-radius: 0.3125rem;
}
.jz751-h5-a1 ul li a{
  margin: 0 auto;
  text-align: center;
  line-height: 2.625rem;
  padding: 0.625rem 1rem;
  overflow: hidden;
  font-size: 1rem;
  color: #fff;
}
.jz751-h5-a2 ul{
  margin: 0 1.25rem; 
}
.jz751-h5-a2{
  background-color: #fff;
}
.jz751-h5-a2 ul li a{
  display: block;
  white-space: nowrap;
  margin: 0 0.625rem;
  text-align: center;
  line-height: 2.625rem;
  overflow: hidden;
  font-size: 0.875rem;
  color: #333;
}
.jz751-h5-a2 ul li{
  float: left;
  background-color: #eaeaea;  
  border-radius: 0.3125rem;
  margin-right: 0.625rem;
  margin-bottom: 0.625rem;
}
.jz751-h5-a3{
  overflow: hidden;
  margin:  0 1.25rem;
}
.jz751-h5-a3 h4{
  display: block;
  float: left;
  color: #333;
  border-left: 4px solid #009a3a;
  padding-left: 0.5rem;
}

.jz751-h5-a2 ul{
  margin-top: 1.25rem;
}
.orderform,.kk{
    display: none;
}
@media screen and (max-height: 28.125rem) {
  .sidenav {
      padding-top: 1rem;
  }
  .sidenav a {
      font-size: 1.125rem;
  }
}
@media (max-width:991px) {}

/*分页开始*/
.bottom_list {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #999999;
  margin-top: 20px;
  font-size: 12px;
  background-color: #ffffff;
}
.bottom_list .pglist {
  display: flex;
  align-items: center;
}
.bottom_list .pglist .name {
  width: 34px;
  height: 28px;
  border: 1px solid #cccccc;
  margin-left: 5px;
  text-align: center;
  line-height: 28px;
}
.bottom_list .pglist .name a {
  display: block;
}
.bottom_list .pglist .active {
  background-color: #3397db;
}
.bottom_list .pglist .active a {
  color: #ffffff;
}
.bottom_list .previous_page,
.bottom_list .next_page {
  height: 28px;
  width: 60px;
  text-align: center;
  line-height: 28px;
  border: 1px solid #cccccc;
}
.bottom_list .next_page {
  margin-left: 5px;
}
/*分页结束*/



.tongyong {
  width: 1140px;
  margin: 0 auto 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-bottom: 0;
  border-bottom: 1px dashed #ccc;
  overflow: hidden;
}

.tongyong .waicengkuang {
  width: 1140px;
  height: 30px;
  line-height: 35px;
  border-radius: 5px 5px 0px 0px;
  padding: 10px 10px;
}

.tongyong .chuguo_caidan_kuang {
  border-top: #F3F3F3 1px solid;
  border-bottom: #F3F3F3 1px solid;
}

.tongyong .chuguo_caidan_kuang .yangshi {
  width: 90px;
  height: 30px;
  border: 1px solid #cdcdcd;
  border-radius: 4px;
  font-size: 14px;
  font-family: Microsoft YaHei, Microsoft YaHei-Normal;
  font-weight: Normal;
  text-align: CENTER;
  color: #333333;
  line-height: 30px;
  cursor: pointer;
  margin-left: 10px;
  background-image:unset;
}

.tongyong .chuguo_caidan_kuang .swiper-slide-thumb-active {
  background-color: #008cd6;
  color: #fff;
}

.tongyong .title {
  width: 100%;
  color: #4b4643;
  height: 36px;
  line-height: 36px;
  font-weight: bold;
  font-size: 22px;
  padding: 10px 0 20px 0;
}

.tongyong .bglist {
  border-bottom: 1px solid #EFEFEF;
  width: 31%;
  margin: 1.1%;
  float: left;
  padding: 0 0 1% 0;
  overflow: hidden;
  word-break: keep-all;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.tongyong .chuguo_gonggao_kuang .come {
  width: 100%;
  text-align: center;
  margin-top: 20px;
  font-size: 20px;
  font-weight: bold;
}

.gongju_itemList {
  width: 1200px;
  margin: 10px auto 0;
}


.gongju_itemList .title {
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

.gongju_itemList .title span {
  padding-bottom: 9px;
  border-bottom: 2px solid #cf0f19;
  font-size: 24px;
  font-weight: bold;
}

.gongju_itemList .list {
  display: flex;
  flex-wrap: wrap;
  padding: 0 30px;
}
.gongju_itemList .list dd{
  width: 24%;
  padding-right: 1%;
}
.gongju_itemList .list dd a{
  font-size: 16px;
  display: block;
  margin-top: 15px;
}

.gongju_itemList .list li {
  width: 23%;
  padding-right: 2%;
  display: flex;
  margin-top: 25px;
}

.gongju_itemList .list li img {
  width: 65px;
  height: 65px;
  display: block;
  margin-right: 20px;
}

.gongju_itemList .list li .menu_items .name {
  font-size: 18px;
}

.gongju_itemList .list li .menu_items .name a:hover {
  color: #cf0f19;
}

.gongju_itemList .list li .menu_items .text {
  font-size: 14px;
  color: #999;
  margin-top: 10px;
}